Fix SLES11 SP2 support
[~emulex/for-vlad/old/compat.git] / bin /
drwxr-xr-x   ..
-rwxr-xr-x 1639 ckmake
-rwxr-xr-x 8517 get-compat-kernels